### Function

# ECal system_timezone_get_location

since: 2.28

#### Declaration [src]

    gchar*
    e_cal_system_timezone_get_location (
      void
    )

#### Description [src]

Fetches the system timezone location string.

Note: Since 3.4 the returned timezone location is either NULL or an equivalent within known libical timezones.

The returned string should be freed with g_free().

Available since: 2.28

#### Return value

Type: `gchar*`

System timezone location string, or `NULL` on an error.

The caller of the function takes ownership of the data, and is responsible for freeing it.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.